.rebate{
  display: none !important ;
}
.pop-up{
  display: none;
}

.nav li{
  margin: 0 1rem !important
}

.nav li .nav-a{
  padding: 1rem !important;
}


.Min3 .M3_R .app-list li{
  margin: 1rem 1.5rem !important;
}


@media(max-width:960px)
{
/*
white-space: nowrap;
overflow-x: scroll;
display: flex;
*/
/*
横向滚动条
*/
.pop-up{
  display: block !important;
}
.head{
  min-width: unset !important;
  
}

.head-box{
  width: 100% !important;
}

.logo{
  width: 100% !important;
}

.top-nav-box{
  width: 100% !important;
}

.search{
  width: 96% !important;
  float: right !important;
}
.search form{
  float: right !important;
  width: 100% !important;
}

.input-search{
  width: calc(100% - 160px) !important;
}

ul.top-nav-item.fl{
  display: none !important;
}

.main,.footer{
  /* display: none !important; */
}

.head-nav{position:fixed;top:0;left:0;width:220px;height:calc(100% - 35px);z-index:9999;margin-top: 35px;}
.nav{width: 100%;z-index:9999;}

.show-nav {transform:translateX(0); transition: all 0.35s cubic-bezier(.6,-0.28,.74,.05);}
.hide-nav {transform:translateX(-220px);transition: all 0.35s cubic-bezier(.08,.82,.17,1);}


.nav li{
  width: 100% !important;
  padding: unset !important;
  margin: 1rem auto !important;
}

.main{
  width: 100% !important;
}


.left-box,.right-box{
  width: 100% !important;
  margin: 1rem auto !important;
}

.left-box .article-box .txt-con img{
  width: 80% !important;
  height: auto !important;
}

.left-box .related-article ul{
  width: 100% !important;
  display: flow-root !important;
}

.left-box .related-article ul li{
  width: 100% !important;
}

.left-box .related-article ul li span{
  width: calc(100% - 40px ) !important;
}

.right-box .new-collection .zt-list a{
  width: 80% !important;
  margin: 1rem auto !important;
}

.right-box .new-collection .zt-list a img{
  width: 100%  !important;
}

.right-box .hot-game .tab-con li .app-img .name{
  width: calc(100% - 118px) !important;
}

.right-box .new-game .g-list .line-right{
  width: calc(100% - 100px) !important;
}

.footer{
  height: fit-content !important;
}

.footer .foorter-main{
  width: 100% !important;
}

.footer .footer-copy{
  width: 100% !important;
}


.gameInta dl .dd_02a{
  width: 100% !important;
  display: flow-root !important;
  height: fit-content !important;
}

.gameInta dl .dd_02a span{
  width: 45% !important;
  margin: 0.25rem auto !important;
}

.related-version ul li{
  width: 98% !important;
  margin: 1% !important;
}
.article-box .m-newslist li .a-img{
  width: 30% !important;
}
.a-info{
  display: flow-root;
  height: fit-content !important;
}

.article-box .m-newslist li{
  height: fit-content !important;
}


.list1 .app-box .news .is_down{
  top: 125px !important;
}

.pageboxa{
  white-space: nowrap;
  overflow-x: scroll;
  display: flex;
}

.right-box .new-collection .imgbox a{
  width: 80% !important;
  margin: 1rem auto !important;
}

.gamebox{

  display: flow-root !important;

}

.gamebox ul{
  width: 100% !important;
  white-space: nowrap;
  overflow-x: scroll;
  display: flex !important;
  height: fit-content !important;
}

.Min2,.Min2 .M2_B{
  width: 100% !important;
  display: block !important;
}

.Min1 .gamebox ul li{
  display: block !important;
  float: left ;
  width: 45% !important;
  margin: 1rem auto !important;
}

.Min2 .M2_L,.Min2 .M2_R{
  width: 98% !important;
  margin: 1% !important;
  padding: unset !important;
}

.Min2 .M2_B .leftbox, .Min2 .M2_B .rightbox{
  width: 98% !important;
  margin: 1% !important;
}
.Min2 .M2_B .tjList li a p{
  display: block !important;
}

.Min3 .M3_R{
  margin-left: unset !important;
}

.Min3 .M3_R .app-list li{
  width: 45% !important;
  margin: 0.5rem 2% !important;
}

.Minbox{
  padding: 1rem 0 !important;
  display: flow-root !important;
  height: fit-content !important;
}
.Min5 .M5_con{
  display: block !important;
}

.Min5 .M5_L,.Min5 .M5_M,.Min5 .M5_R{
  float: left;
  display: block !important;
  margin: 1% auto !important;
  width: 100% !important;
}

.Min5 .M5_M .h1{
  font-size: 1.1rem !important;
  line-height: 1.1rem !important;
}

.Min5 .M5_M ul li .tex{
  max-width: unset !important;
  width: calc(100% - 100px) !important;
}

.Min7{
  display: flow-root !important;
  height: fit-content;
}

.Min7 .friendly_swiper,.Min7 .friendlyLink{
  width: 100% !important;
  margin: 5px auto !important;
}
.Min7 .friendlyLink .tri {
  position: absolute;
  width: 0;
  height: 0;
  border-width: 8px;
  border-style: solid;
  border-color: transparent transparent transparent #22b0fa;
  top: 145px;
  right: 50%;
  rotate: none;
  transform: rotateY(-21deg);
  transform: rotateZ(90deg);
}


#links_box{
  width: 96% !important;
  padding: 2% !important;
}



}    


.pageboxa > a , .pageboxa > b{
  display: inline-block;
  height: 22px;
  padding: 5px 10px;
  line-height: 22px;
  text-align: center;
  border: 1px solid #e3e3e3;
  background: #fff;
  color: #333;
}

.pageboxa > a:hover , .pageboxa > b{
  background: #555555;
  color: #fff;
}